# -*- encoding : utf-8 -*-
class CreateSurveySets < ActiveRecord::Migration
  def change
    create_table :survey_sets do |t|
      t.references :survey_type

      t.timestamps
    end
    add_index :survey_sets, :survey_type_id
  end
end
